local fn = _gn(0x6A3C24B91FD0EA09)
--- doorId: enum eDoorId
-- {
-- VEH_EXT_DOOR_INVALID_ID = -1,
-- VEH_EXT_DOOR_DSIDE_F,
-- VEH_EXT_DOOR_DSIDE_M,
-- VEH_EXT_DOOR_DSIDE_M1,
-- VEH_EXT_DOOR_DSIDE_M2,
-- VEH_EXT_DOOR_DSIDE_R,
-- VEH_EXT_DOOR_PSIDE_F,
-- VEH_EXT_DOOR_PSIDE_M,
-- VEH_EXT_DOOR_PSIDE_M1,
-- VEH_EXT_DOOR_PSIDE_M2,
-- VEH_EXT_DOOR_PSIDE_R,
-- VEH_EXT_BONNET,
-- VEH_EXT_BOOT
-- };
function Global.SetVehicleDoorShut(vehicle, doorId, closeInstantly)
	return fn(vehicle, doorId, closeInstantly)
end
